Welcome

This wizard guides you through the process of moving data. With this wizard you will select criteria to determine what you move. The information is saved to a log file after the move process finishes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage Timberline Office products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage Timberline Office products, visit Sage University.


Archive or Unarchive

Select Data

In this window you will select the type of data you want to move.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage Timberline Office products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Finished

In this window you can view the log of the move data process. Click the View Log link to open it in your default viewer, such as Adobe® Acrobat® or Microsoft® WordPad. You can also click [Finish] to close the wizard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Archive Wizard Help Version

Move Data Wizard Help

MoveDataWizard.chm version 9.8.0 (English - United States)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Log

In this window you can specify where to send the log of the data after the move data process finishes. You can specify to send it to a file or you can select the option to print the log.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving Data

In this window the wizard moves the data. Click [Cancel Move] to stop moving the data. If you cancel a move, you must restart the wizard to finish moving the data that was not moved as a result of the cancellation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Review

Use this window to review a summary of the data that you are about to move. If none of your data met the criteria, you will not be able to continue with the wizard. If the data that meets your criteria is larger than the maximum number that we recommend, a warning message will appear. Click [Start] to continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Destination Folder Information

The Destination Folder Information page shows information about the destination folder that you selected on the previous page. If it is a new folder, type a description for the destination folder in the Destination Folder Description field. For example, "Prior Year Archive."

During the Prepare Destination phase of the move, the destination folder will be updated with information from the current folder. This description will help you distinguish the new folder from the current folder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Destination

Use the Select Destination page to type or browse to the destination folder for the Project Management jobs that you want to move. The destination can be an existing company data folder or a new folder. However, you cannot select a current company data folder.

Note: File Locations must be blank for PJ Correspondence, PJ Document, PJ FieldReports, PJ Log, and PJ Master data files.

_________________________

Changing and adding custom fields

Upgrading files

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Important Reminders

The Important Reminders window appears with important items you must complete before you continue with the Project Management (PJ) Move Jobs wizard. Select Yes for each question in order to click [Next] to proceed to the next page in the wizard. Please read each reminder carefully to make sure you are ready to continue.

If there are tasks that you have not completed, you will need to click [Cancel] to exit the wizard to complete the task. You can then restart the PJ Move Jobs wizard.

Notes:

  • To avoid data conflicts, use the PJ Move Jobs wizard when no one else is using the system.
  • If more than one user accesses PJ Move Jobs at a time, the log may record errors or other users may experience Pervasive database engine errors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Jobs

Use the Select Jobs page to select the Project Management jobs that you want to include in the move.

In the grid, do one of the following:

  • Click All to select all jobs.
  • Click Closed to select all jobs with a closed status.
  • Click None to clear all jobs from selection.
  • Select or clear individual jobs using the check box in the first column.
  • Click [Cancel] to exit Move Jobs.

If there aren't any jobs to select, the grid will not display any jobs. Instead, you will see a message that tells you that there aren't any jobs to move.

Notes:

  • To sort columns, double-click the column header.
  • To move columns, select the column header, left-click your mouse, and drag the column to a new location in the grid.
  • To view additional information, use the scroll bars to scroll left, right, up, and down.
  • If you click [Next] without selecting a job, a message appears and the wizard will not proceed to the next page.
  • If you use a keyboard exclusively, set focus to All, Closed, or None and press ENTER to select jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preparing to Move Jobs

The Preparing to Move Jobs page prepares the destination folder that you selected by updating information from the current folder.

When processing is complete, the wizard will proceed to the next step and will begin to move the selected jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Cutoff Date/Properties

All leases with a zero balance and with a status of historical will be included in the archive. You can further filter the leases you want to include by cutoff date and/or by property.

Filter by a cutoff date

Select the Archive leases that match the following cutoff date criteria check box to filter by a cutoff date. Then, select Actual Lease End Date on or before or Actual Move Out Date on or before check box and then enter the date or click the down arrow to select a date from the calendar.

Leases with an end date or move out date that falls on or before the date you enter will be included in the archive.

Filter by properties

All properties are selected by default in the grid. Click All to select all properties, click None to clear all properties from selection, or click in the check box to the left of the first column to select or clear individual properties.

Notes about working in the grid:

  • To sort columns, double-click in any of the column headers to sort that column.
  • To move columns, click in the column header to highlight the column, hold down your mouse and drag the column to the new location in the grid.
  • Use the scroll bar in the grid to scroll left, right, up or down to view further information.
  • If you click [Next] without selecting any properties from the grid, a message appears and the wizard will not move to the next page.
  • If you use a keyboard exclusively on this page, set the focus to All or None and press ENTER to select. In the grid, set the focus on the check box to the left of the first column and press ENTER or the SPACEBAR to select or clear individual properties.

Note: The title of this window could be different if you have changed the description of PM Property in Custom Descriptions (PM: File > Company Settings > Custom Descriptions).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Important Reminders

This window appears with important items you must complete before you continue with the Archive Leases wizard. Select Yes for each question in order to click [Next] to proceed to the next page in the wizard. Please read each reminder carefully to make sure you are ready to continue.

If there are tasks listed on this page that you have not completed, you will need to click [Cancel] to exit the wizard to complete the task. You can then restart Archive Leases.

Note Use Archive Leases when no one else is using the system to avoid data conflicts. If more than one user accesses Archive Leases at a time, errors may be reported on the log or other users may see Pervasive errors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Leases

Use this window to select the leases that you want to include in the archive.

In the grid, click All to select all leases, click None to clear all leases from selection, or click in the check box to the left of the first column to select or clear individual leases.

If there are no leases to select based on the criteria entered on the previous page, the grid will not display any leases and you will see a message that tells you there are no leases to archive based on the selected criteria. You can go back to the previous page to select different criteria or click [Cancel] to exit Archive Leases.

Notes:

  • To sort columns, double-click in any of the column headers to sort that column.
  • To move columns, click in the column header to highlight the column, hold down your mouse and drag the column to the new location in the grid.
  • Use the scroll bar in the grid to scroll left, right, up or down to view further information.
  • If you click [Next] without selecting any leases from the grid, a message appears and the wizard will not move to the next page.
  • If you use a keyboard exclusively on this page, set the focus to All or None and press ENTER to select. In the grid, set the focus on the check box to the left of the first column and press ENTER or the SPACEBAR to select or clear individual leases.

Remember, if you are archiving a large number of leases this process may take a while.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


No

No feedback form

This page is displayed for 'no' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Yes

Yes feedback form

This page is displayed for 'yes' feedback.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Important Reminders

The Important Reminders window appears with important items you must complete before you continue with the Move Wizard. Select Yes for each question in order to click [Next] to proceed to the next page in the wizard. Please read each reminder carefully to make sure you are ready to continue.

If there are tasks below that you have not completed, you will need to click [Cancel] to exit the wizard to complete the task. You can then restart the Move Wizard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preprocessing

In this window, you will see a progress icon that will run until the process is complete. When the process completes successfully, the wizard will proceed to the Moving Data page. The preprocessing prepares the RM destination database for moving properties.

Note: If there is an error during the preprocessing (such as a network failure or read-only data that the process encounters) you will receive a message that asks you to click [Cancel] and contact your system administrator. You cannot click [Next] or [Back]. You must click [Cancel], which will close the wizard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Destination

In the Select Destination window, select the RM database that you want to use as the destination for the properties after they are moved. Click the down arrow beside the Destination RM Database box to select an RM database.

If the RM database is valid, the Sage Timberline Office data folder and Sage Timberline Office data folder path display the folder and path names.

  • If you have selected an RM database in the Destination RM Database box that is not associated with a Sage Timberline Office Data Folder path, click [Select] to select a valid Sage Timberline Office data folder.
  • If you have not already created an empty RM database, click [Cancel] to create a new RM database. In order to successfully move properties, you must have an RM database that does not contain any properties.


Select Properties

In the Select Properties window you can determine the properties to be included in the move. The grid display the property ID, the property name, and the data folder path assigned to each property.

You must select at least one property in order to proceed in the wizard.

  • Select the check boxes in the Select column for each property you want to include or click [Select All] to select all properties.
  • Click [Unselect All] to clear the check boxes for all selected properties.
  • Click the heading of a column (ID, Property Name, or Sage Timberline Office Data Folder Path) to sort the list of properties by that column.
  • Use the scroll bar to view all the properties in the list.

If there are no properties in the source database, the grid appears empty. Click [Cancel] to exit the Move Wizard in order to select a different RM database from the RM Data Installation window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Archive or Unarchive

Use the Archive or Unarchive window to specify the type of work orders you want to move to or from the archive. Under Move work orders, select either

The work orders that meet the criteria that you will set in the windows that follow will be moved to the archive database.

The work orders that meet the criteria that you will set in the windows that follow will be moved back from the archive database to your current database.


Set Criteria

In the Set Criteria window you can determine the criteria that the work orders must meet in order to be included in the archive. You can select the check boxes for the statuses of Closed, Cancelled, and Expired Quotes. You must select at least one check box to continue with the archive wizard. In the 9.4.0 version of the Archive Wizard you cannot move work orders related to agreements.

  • If you want to include a date range in the criteria, select the Date is between check box; then select a beginning date and ending date.
  • If you want to include a work order number range in the criteria, select the Number is between check box; then type the first number to include in the archive and the last number to include in the archive.
  • Any work order that is rejected will be listed in the errors section. Each rejection will include the Work Order ID and an explanation of the rejection. If the work order is rejected due to an associated record, the reason for the associated record’s rejection is included. The explanation can be quite lengthy, if there is a long “chain” of associated records to get to the rejection.

Criteria

Record descriptor

Cannot be moved because…

Work Order <work order ID>

Invoice <invoice number> can not be moved.

Work Order <work order ID>

Purchase Order <po number> can not be moved.

Work Order <work order ID>

Transaction dated <date> can not be moved.

Work Order <work order ID>

Time entry dated <date> can not be moved.

Work Order <work order ID>

The Work Order is for an Agreement.

This is not supported in the initial version of Archive Wizard feature.

Invoice <invoice number>

The AR invoice has not been fully paid.

Invoice <invoice number>

Transaction dated <date> can not be moved.

Purchase Order <po number>

It is not Closed or Cancelled purchase order.

Purchase Order <po number>

Transaction dated <date> can not be moved.

Transaction dated <date>

It has not been posted.

If you have old transactions that you don’t want to post, then go to View -> Accounting Entries window, select the transaction, right click and select Properties option and then check

’Transaction is inactive’ check box and then move the work orders again using Archive Wizard feature.

Time entry dated <date>

It has not been posted.

If you have old time entries that you don’t want to post to PR, then go to Tasks -> Edit Time Entries window, select the time entry, right click and select Properties option and then check

’Time Entry is inactive’ check box and then move the work orders again using Archive Wizard feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Warning

When you start the Archive Wizard in Service Management, the Warning window explains that you should be the only user accessing SM data when you use the Archive Wizard. This helps avoid data conflicts and BTRIEVE errors. If others are accessing the data, the Archive Wizard may report errors on the journal, or those accessing the data may see BTRIEVE errors, but no data will be corrupted. If others have views that contain data that has been moved, those views will not be refreshed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.